:root {
  --bianco: #ffffff;
  --nero: #000000;
  --grigio1: #707070;
  --grigio2: #eeeeee;
  --grigio3: #eaeaea;
  --grigio4: #939393;
  --grigio5: #f3f3f3;
  --grigio6: #adadad;
  --grigio7: #efefef;
  --grigio8: #e1e1e1;
  --grigio9: #bbbbbb;
  --grigio10: #999999;
  --grigio11: #777777;
  --grigio12: #d1d1d1;
  --grigio13: #c5c5c5;
  --grigio14: #cccccc;
  --azzurrino: #f0fbfc;
  --giallino: #fdfbdb;
  --rosa: #ffebeb;
  --grigio-bordi-bootstrap: #dee2e6;
  --grigio-testo-bootstrap: #7f7f7f;
}
/* Tunda_FreeShippingCounter Colors */
/*
* File per css che dovrebbe essere comune tra questo e un eventuale file css di pagina/sezione (da includere in entrambi)
*/
.font-futurapt-light {
  font-style: normal !important;
  font-weight: 300 !important;
}
.font-futurapt-lightitalic {
  font-style: italic !important;
  font-weight: 300 !important;
}
.font-futurapt-regular {
  font-style: normal !important;
  font-weight: 400 !important;
}
.font-futurapt-regularitalic {
  font-style: italic !important;
  font-weight: 400 !important;
}
.font-futurapt-medium {
  font-style: normal !important;
  font-weight: 500 !important;
}
.font-futurapt-mediumitalic {
  font-style: italic !important;
  font-weight: 500 !important;
}
.font-futurapt-semibold {
  font-style: normal !important;
  font-weight: 600 !important;
}
.font-futurapt-semibolditalic {
  font-style: italic !important;
  font-weight: 600 !important;
}
.font-futurapt-bold {
  font-style: normal !important;
  font-weight: 700 !important;
}
.font-futurapt-bolditalic {
  font-style: italic !important;
  font-weight: 700 !important;
}
.font-futurapt-extrabold {
  font-style: normal !important;
  font-weight: 800 !important;
}
.font-futurapt-extrabolditalic {
  font-style: italic !important;
  font-weight: 800 !important;
}
.font-markerfelt-thin {
  font-family: 'MarkerFelt-Thin', cursive !important;
  font-style: normal !important;
  font-weight: 100 !important;
}
.btn {
  border-radius: 0 !important;
  text-transform: uppercase;
  padding: 1.6rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 1.6rem !important;
  line-height: 2.1rem !important;
  height: auto !important;
}
.btn.btn-bda1 {
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.btn.btn-bda1:before,
.btn.btn-bda1:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.btn.btn-bda1:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.btn.btn-bda1:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.btn.btn-bda1:hover,
.btn.btn-bda1:focus,
.btn.btn-bda1:active {
  color: #000000 !important;
}
.btn.btn-bda1:hover:after,
.btn.btn-bda1:focus:after,
.btn.btn-bda1:active:after {
  background-color: #ffffff;
}
.btn.btn-bda2 {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
.action.primary,
.action.secondary {
  border-radius: 0 !important;
  text-transform: uppercase;
  padding: 1.6rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 1.6rem !important;
  line-height: 2.1rem !important;
  height: auto !important;
}
.action.primary.btn-bda1,
.action.secondary.btn-bda1 {
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.action.primary.btn-bda1:before,
.action.secondary.btn-bda1:before,
.action.primary.btn-bda1:after,
.action.secondary.btn-bda1:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.action.primary.btn-bda1:before,
.action.secondary.btn-bda1:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.action.primary.btn-bda1:after,
.action.secondary.btn-bda1:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.action.primary.btn-bda1:hover,
.action.secondary.btn-bda1:hover,
.action.primary.btn-bda1:focus,
.action.secondary.btn-bda1:focus,
.action.primary.btn-bda1:active,
.action.secondary.btn-bda1:active {
  color: #000000 !important;
}
.action.primary.btn-bda1:hover:after,
.action.secondary.btn-bda1:hover:after,
.action.primary.btn-bda1:focus:after,
.action.secondary.btn-bda1:focus:after,
.action.primary.btn-bda1:active:after,
.action.secondary.btn-bda1:active:after {
  background-color: #ffffff;
}
.action.primary.btn-bda2,
.action.secondary.btn-bda2 {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
.action.primary {
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.action.primary:before,
.action.primary:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.action.primary:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.action.primary:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.action.primary:hover,
.action.primary:focus,
.action.primary:active {
  color: #000000 !important;
}
.action.primary:hover:after,
.action.primary:focus:after,
.action.primary:active:after {
  background-color: #ffffff;
}
.action.secondary {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type*="date"],
input[type="email"] {
  height: auto;
  padding: 1.2rem;
}
.field.choice input[type="checkbox"],
.mgz-newsletter-field.choice input[type="checkbox"] {
  height: auto;
}
.field.choice input[type="checkbox"],
.mgz-newsletter-field.choice input[type="checkbox"],
.field.choice label,
.mgz-newsletter-field.choice label {
  display: inline;
}
.custom-container,
.custom-container-header,
.custom-container-megamenu,
.custom-container-footer {
  width: 100% !important;
  margin-right: auto;
  margin-left: auto;
  padding-left: calc(3rem  / 2);
  padding-right: calc(3rem  / 2);
}
@media (min-width: 768px) {
  .custom-container,
  .custom-container-header,
  .custom-container-megamenu,
  .custom-container-footer {
    padding-left: calc(1.5rem  / 2);
    padding-right: calc(1.5rem  / 2);
  }
}
@media (min-width: 1920px) {
  .custom-container {
    max-width: 1629px !important;
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .custom-container {
    max-width: 1011px !important;
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .custom-container {
    max-width: 949px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .custom-container {
    max-width: 901px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .custom-container {
    max-width: 893px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container {
    max-width: 675px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .custom-container {
    max-width: 509px;
  }
}
@media (min-width: 1920px) {
  .custom-container.narrower {
    max-width: 795px !important;
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .custom-container.narrower {
    max-width: 649px !important;
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .custom-container.narrower {
    max-width: 615px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .custom-container.narrower {
    max-width: 585px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .custom-container.narrower {
    max-width: 579px;
  }
}
.fullwidth-section {
  clear: both;
}
@media (min-width: 1920px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 1629px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1629px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 1011px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1011px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 949px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 949px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 901px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 901px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 893px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 893px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 675px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 675px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .fullwidth-section {
    margin-left: calc(-100vw / 2 + 509px / 2 - ( 3rem  / 2));
    margin-right: calc(-100vw / 2 + 509px / 2 - ( 3rem  / 2));
  }
}
@media (max-width: 575px) {
  .fullwidth-section {
    margin-left: calc(-1 * ( 3rem  / 2));
    margin-right: calc(-1 * ( 3rem  / 2));
  }
}
@media (min-width: 1920px) {
  .fullwidth-section.inside-narrower {
    margin-left: calc(-100vw / 2 + 795px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 795px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .fullwidth-section.inside-narrower {
    margin-left: calc(-100vw / 2 + 649px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 649px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .fullwidth-section.inside-narrower {
    margin-left: calc(-100vw / 2 + 615px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 615px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .fullwidth-section.inside-narrower {
    margin-left: calc(-100vw / 2 + 585px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 585px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fullwidth-section.inside-narrower {
    margin-left: calc(-100vw / 2 + 579px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 579px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1920px) {
  .custom-container-header {
    max-width: 1815px !important;
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .custom-container-header {
    max-width: 1269px !important;
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .custom-container-header {
    max-width: 1191px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .custom-container-header {
    max-width: 1131px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .custom-container-header {
    max-width: 975px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container-header {
    max-width: 731px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .custom-container-header {
    max-width: 565px;
  }
}
.fullwidth-section-header {
  clear: both;
}
@media (min-width: 1920px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .fullwidth-section-header {
    margin-left: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
  }
}
@media (max-width: 575px) {
  .fullwidth-section-header {
    margin-left: calc(-1 * ( 1.5rem  / 2));
    margin-right: calc(-1 * ( 1.5rem  / 2));
  }
}
@media (min-width: 1920px) {
  .custom-container-megamenu {
    max-width: 1815px !important;
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .custom-container-megamenu {
    max-width: 1269px !important;
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .custom-container-megamenu {
    max-width: 1191px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .custom-container-megamenu {
    max-width: 1131px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .custom-container-megamenu {
    max-width: 975px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container-megamenu {
    max-width: 731px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .custom-container-megamenu {
    max-width: 565px;
  }
}
.fullwidth-section-megamenu {
  clear: both;
}
@media (min-width: 1920px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
  }
}
@media (max-width: 575px) {
  .fullwidth-section-megamenu {
    margin-left: calc(-1 * ( 1.5rem  / 2));
    margin-right: calc(-1 * ( 1.5rem  / 2));
  }
}
@media (min-width: 1920px) {
  .custom-container-footer {
    max-width: 1815px !important;
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .custom-container-footer {
    max-width: 1269px !important;
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .custom-container-footer {
    max-width: 1191px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .custom-container-footer {
    max-width: 1131px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .custom-container-footer {
    max-width: 975px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container-footer {
    max-width: 731px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .custom-container-footer {
    max-width: 565px;
  }
}
.fullwidth-section-footer {
  clear: both;
}
@media (min-width: 1920px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1815px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1440px) and (max-width: 1919px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1269px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1280px) and (max-width: 1439px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1191px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 1200px) and (max-width: 1279px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 1131px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 975px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 731px / 2 - ( 1.5rem  / 2));
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .fullwidth-section-footer {
    margin-left: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
    margin-right: calc(-100vw / 2 + 565px / 2 - ( 1.5rem  / 2));
  }
}
@media (max-width: 575px) {
  .fullwidth-section-footer {
    margin-left: calc(-1 * ( 1.5rem  / 2));
    margin-right: calc(-1 * ( 1.5rem  / 2));
  }
}
.amlocator-index-index .page-wrapper .page-main .columns:not(:first-child),
.retailers-contact-index .page-wrapper .page-main .columns:not(:first-child) {
  margin-top: 3.4rem;
}
@media (min-width: 1920px) {
  .amlocator-index-index .page-wrapper .page-main .columns:not(:first-child),
  .retailers-contact-index .page-wrapper .page-main .columns:not(:first-child) {
    margin-top: 4rem;
  }
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area h2,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area h2 {
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 2.4rem;
  line-height: 2.8rem;
}
@media (min-width: 1920px) {
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area h2,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area h2 {
    font-size: 2.8rem;
    line-height: 3.3rem;
  }
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact {
  width: 100%;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-1 * ( 1.5rem  / 2));
  margin-right: calc(-1 * ( 1.5rem  / 2));
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > *,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > * {
  width: 100%;
  padding-left: calc(1.5rem  / 2);
  padding-right: calc(1.5rem  / 2);
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > .legend,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > .legend {
  padding-left: 0;
  padding-right: 0;
  margin-left: calc(1.5rem  / 2);
  margin-right: calc(1.5rem  / 2);
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > .legend + br,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset > .legend + br {
  display: none;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.email,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.email,
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.telephone,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.telephone,
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.company,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.company,
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.vat,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.vat,
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.street,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.street,
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.city,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.city {
  width: 100%;
}
@media (min-width: 992px) {
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.email,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.email,
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.telephone,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.telephone,
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.company,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.company,
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.vat,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.vat,
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.street,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.street,
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.city,
  .retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field.city {
    width: 50%;
  }
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field:not(.choice) .label,
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area .contact .fieldset .field:not(.choice) .label {
  font-style: normal !important;
  font-weight: 500 !important;
}
.amlocator-index-index .amlocator-block.-filter,
.retailers-contact-index .amlocator-block.-filter {
  display: none !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-current-location .amlocator-search {
  background-image: url('../images/icon-lens-black.png');
  top: 50%;
  transform: translateY(-50%);
  right: 1.25rem;
  width: 1.5rem;
  height: 1.5rem;
}
@media (min-width: 1920px) {
  .amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-current-location .amlocator-search {
    width: 1.8rem;
    height: 1.8rem;
  }
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button {
  border-radius: 0 !important;
  text-transform: uppercase;
  padding: 1.6rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 1.6rem !important;
  line-height: 2.1rem !important;
  height: auto !important;
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1 {
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:before,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:hover,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:focus,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:active {
  color: #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:hover:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:focus:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda1:active:after {
  background-color: #ffffff;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button.btn-bda2 {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:before,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:hover,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:focus,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:active {
  color: #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:hover:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:focus:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-search-container .amlocator-button:active:after {
  background-color: #ffffff;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-clear {
  color: inherit;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button {
  border-radius: 0 !important;
  text-transform: uppercase;
  padding: 1.6rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 1.6rem !important;
  line-height: 2.1rem !important;
  height: auto !important;
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1 {
  position: relative;
  z-index: 1;
  background-color: transparent !important;
  color: #ffffff !important;
  border: none !important;
  text-decoration: none !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:before,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:before {
  z-index: -2;
  -webkit-mask-image: url(../images/btn-bg-stroke.svg);
  mask-image: url(../images/btn-bg-stroke.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:after {
  z-index: -1;
  -webkit-mask-image: url(../images/btn-bg-fill.svg);
  mask-image: url(../images/btn-bg-fill.svg);
  background-color: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:hover,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:focus,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:active {
  color: #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:hover:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:focus:after,
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda1:active:after {
  background-color: #ffffff;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-block[class*="-filter"] .amlocator-content .amlocator-actions .amlocator-button.btn-bda2 {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 1px solid #000000 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-store-list .amlocator-store-desc {
  position: relative;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  color: #000000;
  background: #ffffff;
  margin: 0;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-store-list .amlocator-store-desc:last-child {
  border-bottom: 1px solid #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-store-list .amlocator-store-desc[class*="-active"] {
  background: #f3f3f3;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-store-list .amlocator-store-desc[class*="-active"]:before {
  content: '';
  width: 0.5rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000000;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-store-list .amlocator-store-desc .amlocator-title {
  margin-bottom: 0;
  font-style: normal !important;
  font-weight: 600 !important;
  text-transform: uppercase;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-map .amlocator-name {
  margin: 0;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .amlocator-main-container .amlocator-map-container .amlocator-map .amlocator-name .amlocator-title {
  font-style: normal !important;
  font-weight: 700 !important;
}
.amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area:not(:first-child) {
  margin-top: 6.4rem;
}
@media (min-width: 1920px) {
  .amlocator-index-index .page-wrapper .page-main .columns > .main .retailers-form-area:not(:first-child) {
    margin-top: 7.5rem;
  }
}
.retailers-contact-index .page-wrapper .page-main .columns > .main .retailers-form-area h2 {
  display: none;
}
